uuid: f9988957-9a40-49d9-9d66-53cdc43fee96
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: OmnschvBLb9ZJn0iVyBd2odf8U8Nt0INjRbRMixZw9U
id: webform_archive_action
label: 'Archive webform'
type: webform
plugin: webform_archive_action
configuration: {  }
